app:
  mode: release
  port: 6655
  host: true
cors:
  allowCredentials: true
  maxAge: 24h
  domains:
    - localhost
db:
  database: go-pansearch
  dialect: mysql
  host: 192.168.1.21
  username: root
  password: 123456
  port: 3306
  autoMigrate: true

es:
  address: http://192.168.1.21:9200
  diskIndex: "pansearch"
  debug: false
  indexAnalyzer: "ik_max_word"
  searchAnalyzer: "ik_smart"
  username: ""
  password: ""

jwt:
  secret: thisstringmustbeverylongandrandom
  expire: 24h
  issuer: neter

log:
  format: text
  level: info
  linkName: current.log
  path: ./logs

redis:
  addr: 192.168.1.21:6379
  db: 0
  password: ""
  prefix: ""
